@charset "utf-8";
/* CSS Document */
	a img {
		border: none;
	}
	#abgne_fade_pic {
		position: relative;
		width: 1000px;
		height: 326px;
	}
	#abgne_fade_pic a.ad {
		position: absolute;	/* 讓圖片疊在一起 */
	}
	#abgne_fade_pic .control {
		position: absolute;
		top: 34px;
		left: 835px;
	}
	#abgne_fade_pic .control a {
		display: inline-block;
		margin: 0 3px;
		width: 13px;
		height: 13px;
		text-indent:-200em;
		text-decoration: none;
		background-image:url(../images/index_1.png);
	}
	#abgne_fade_pic .control a.on {
		background-image:url(../images/index_2.png);
	}
